--sql server CDM Foreign Key Constraints for OMOP Common Data Model 5.4
ALTER TABLE PERSON DROP CONSTRAINT fpk_PERSON_gender_concept_id;
ALTER TABLE PERSON DROP CONSTRAINT fpk_PERSON_race_concept_id;
ALTER TABLE PERSON DROP CONSTRAINT fpk_PERSON_ethnicity_concept_id;
ALTER TABLE PERSON DROP CONSTRAINT fpk_PERSON_location_id;
ALTER TABLE PERSON DROP CONSTRAINT fpk_PERSON_provider_id;
ALTER TABLE PERSON DROP CONSTRAINT fpk_PERSON_care_site_id;
ALTER TABLE PERSON DROP CONSTRAINT fpk_PERSON_gender_source_concept_id;
ALTER TABLE PERSON DROP CONSTRAINT fpk_PERSON_race_source_concept_id;
ALTER TABLE PERSON DROP CONSTRAINT fpk_PERSON_ethnicity_source_concept_id;
ALTER TABLE OBSERVATION_PERIOD DROP CONSTRAINT fpk_OBSERVATION_PERIOD_person_id;
ALTER TABLE OBSERVATION_PERIOD DROP CONSTRAINT fpk_OBSERVATION_PERIOD_period_type_concept_id;
ALTER TABLE VISIT_OCCURRENCE DROP CONSTRAINT fpk_VISIT_OCCURRENCE_person_id;
ALTER TABLE VISIT_OCCURRENCE DROP CONSTRAINT fpk_VISIT_OCCURRENCE_visit_concept_id;
ALTER TABLE VISIT_OCCURRENCE DROP CONSTRAINT fpk_VISIT_OCCURRENCE_visit_type_concept_id;
ALTER TABLE VISIT_OCCURRENCE DROP CONSTRAINT fpk_VISIT_OCCURRENCE_provider_id;
ALTER TABLE VISIT_OCCURRENCE DROP CONSTRAINT fpk_VISIT_OCCURRENCE_care_site_id; 
ALTER TABLE VISIT_OCCURRENCE DROP CONSTRAINT fpk_VISIT_OCCURRENCE_visit_source_concept_id;
ALTER TABLE VISIT_OCCURRENCE DROP CONSTRAINT fpk_VISIT_OCCURRENCE_admitted_from_concept_id;
ALTER TABLE VISIT_OCCURRENCE DROP CONSTRAINT fpk_VISIT_OCCURRENCE_discharged_to_concept_id;
ALTER TABLE VISIT_OCCURRENCE DROP CONSTRAINT fpk_VISIT_OCCURRENCE_preceding_visit_occurrence_id;
ALTER TABLE VISIT_DETAIL DROP CONSTRAINT fpk_VISIT_DETAIL_person_id;
ALTER TABLE VISIT_DETAIL DROP CONSTRAINT fpk_VISIT_DETAIL_visit_detail_concept_id;
ALTER TABLE VISIT_DETAIL DROP CONSTRAINT fpk_VISIT_DETAIL_visit_detail_type_concept_id;
ALTER TABLE VISIT_DETAIL DROP CONSTRAINT fpk_VISIT_DETAIL_provider_id;
ALTER TABLE VISIT_DETAIL DROP CONSTRAINT fpk_VISIT_DETAIL_care_site_id;
ALTER TABLE VISIT_DETAIL DROP CONSTRAINT fpk_VISIT_DETAIL_visit_detail_source_concept_id;
ALTER TABLE VISIT_DETAIL DROP CONSTRAINT fpk_VISIT_DETAIL_admitted_from_concept_id;
ALTER TABLE VISIT_DETAIL DROP CONSTRAINT fpk_VISIT_DETAIL_discharged_to_concept_id;
ALTER TABLE VISIT_DETAIL DROP CONSTRAINT fpk_VISIT_DETAIL_preceding_visit_detail_id;
ALTER TABLE VISIT_DETAIL DROP CONSTRAINT fpk_VISIT_DETAIL_parent_visit_detail_id;
ALTER TABLE VISIT_DETAIL DROP CONSTRAINT fpk_VISIT_DETAIL_visit_occurrence_id;
ALTER TABLE CONDITION_OCCURRENCE DROP CONSTRAINT fpk_CONDITION_OCCURRENCE_person_id;
ALTER TABLE CONDITION_OCCURRENCE DROP CONSTRAINT fpk_CONDITION_OCCURRENCE_condition_concept_id;
ALTER TABLE CONDITION_OCCURRENCE DROP CONSTRAINT fpk_CONDITION_OCCURRENCE_condition_type_concept_id;
ALTER TABLE CONDITION_OCCURRENCE DROP CONSTRAINT fpk_CONDITION_OCCURRENCE_condition_status_concept_id;
ALTER TABLE CONDITION_OCCURRENCE DROP CONSTRAINT fpk_CONDITION_OCCURRENCE_provider_id;
ALTER TABLE CONDITION_OCCURRENCE DROP CONSTRAINT fpk_CONDITION_OCCURRENCE_visit_occurrence_id;
ALTER TABLE CONDITION_OCCURRENCE DROP CONSTRAINT fpk_CONDITION_OCCURRENCE_visit_detail_id;
ALTER TABLE CONDITION_OCCURRENCE DROP CONSTRAINT fpk_CONDITION_OCCURRENCE_condition_source_concept_id;
ALTER TABLE DRUG_EXPOSURE DROP CONSTRAINT fpk_DRUG_EXPOSURE_person_id;
ALTER TABLE DRUG_EXPOSURE DROP CONSTRAINT fpk_DRUG_EXPOSURE_drug_concept_id;
ALTER TABLE DRUG_EXPOSURE DROP CONSTRAINT fpk_DRUG_EXPOSURE_drug_type_concept_id;
ALTER TABLE DRUG_EXPOSURE DROP CONSTRAINT fpk_DRUG_EXPOSURE_route_concept_id;
ALTER TABLE DRUG_EXPOSURE DROP CONSTRAINT fpk_DRUG_EXPOSURE_provider_id;
ALTER TABLE DRUG_EXPOSURE DROP CONSTRAINT fpk_DRUG_EXPOSURE_visit_occurrence_id;
ALTER TABLE DRUG_EXPOSURE DROP CONSTRAINT fpk_DRUG_EXPOSURE_visit_detail_id;
ALTER TABLE DRUG_EXPOSURE DROP CONSTRAINT fpk_DRUG_EXPOSURE_drug_source_concept_id;
ALTER TABLE PROCEDURE_OCCURRENCE DROP CONSTRAINT fpk_PROCEDURE_OCCURRENCE_person_id;
ALTER TABLE PROCEDURE_OCCURRENCE DROP CONSTRAINT fpk_PROCEDURE_OCCURRENCE_procedure_concept_id;
ALTER TABLE PROCEDURE_OCCURRENCE DROP CONSTRAINT fpk_PROCEDURE_OCCURRENCE_procedure_type_concept_id;
ALTER TABLE PROCEDURE_OCCURRENCE DROP CONSTRAINT fpk_PROCEDURE_OCCURRENCE_modifier_concept_id;
ALTER TABLE PROCEDURE_OCCURRENCE DROP CONSTRAINT fpk_PROCEDURE_OCCURRENCE_provider_id;
ALTER TABLE PROCEDURE_OCCURRENCE DROP CONSTRAINT fpk_PROCEDURE_OCCURRENCE_visit_occurrence_id;
ALTER TABLE PROCEDURE_OCCURRENCE DROP CONSTRAINT fpk_PROCEDURE_OCCURRENCE_visit_detail_id;
ALTER TABLE PROCEDURE_OCCURRENCE DROP CONSTRAINT fpk_PROCEDURE_OCCURRENCE_procedure_source_concept_id;
ALTER TABLE DEVICE_EXPOSURE DROP CONSTRAINT fpk_DEVICE_EXPOSURE_person_id;
ALTER TABLE DEVICE_EXPOSURE DROP CONSTRAINT fpk_DEVICE_EXPOSURE_device_concept_id;
ALTER TABLE DEVICE_EXPOSURE DROP CONSTRAINT fpk_DEVICE_EXPOSURE_device_type_concept_id;
ALTER TABLE DEVICE_EXPOSURE DROP CONSTRAINT fpk_DEVICE_EXPOSURE_provider_id;
ALTER TABLE DEVICE_EXPOSURE DROP CONSTRAINT fpk_DEVICE_EXPOSURE_visit_occurrence_id;
ALTER TABLE DEVICE_EXPOSURE DROP CONSTRAINT fpk_DEVICE_EXPOSURE_visit_detail_id;
ALTER TABLE DEVICE_EXPOSURE DROP CONSTRAINT fpk_DEVICE_EXPOSURE_device_source_concept_id;
ALTER TABLE DEVICE_EXPOSURE DROP CONSTRAINT fpk_DEVICE_EXPOSURE_unit_concept_id;
ALTER TABLE DEVICE_EXPOSURE DROP CONSTRAINT fpk_DEVICE_EXPOSURE_unit_source_concept_id;
ALTER TABLE MEASUREMENT DROP CONSTRAINT fpk_MEASUREMENT_person_id;
ALTER TABLE MEASUREMENT DROP CONSTRAINT fpk_MEASUREMENT_measurement_concept_id;
ALTER TABLE MEASUREMENT DROP CONSTRAINT fpk_MEASUREMENT_measurement_type_concept_id;
ALTER TABLE MEASUREMENT DROP CONSTRAINT fpk_MEASUREMENT_operator_concept_id;
ALTER TABLE MEASUREMENT DROP CONSTRAINT fpk_MEASUREMENT_value_as_concept_id;
ALTER TABLE MEASUREMENT DROP CONSTRAINT fpk_MEASUREMENT_unit_concept_id;
ALTER TABLE MEASUREMENT DROP CONSTRAINT fpk_MEASUREMENT_provider_id;
ALTER TABLE MEASUREMENT DROP CONSTRAINT fpk_MEASUREMENT_visit_occurrence_id;
ALTER TABLE MEASUREMENT DROP CONSTRAINT fpk_MEASUREMENT_visit_detail_id;
ALTER TABLE MEASUREMENT DROP CONSTRAINT fpk_MEASUREMENT_measurement_source_concept_id;
ALTER TABLE MEASUREMENT DROP CONSTRAINT fpk_MEASUREMENT_unit_source_concept_id;
ALTER TABLE MEASUREMENT DROP CONSTRAINT fpk_MEASUREMENT_meas_event_field_concept_id;
ALTER TABLE OBSERVATION DROP CONSTRAINT fpk_OBSERVATION_person_id;
ALTER TABLE OBSERVATION DROP CONSTRAINT fpk_OBSERVATION_observation_concept_id;
ALTER TABLE OBSERVATION DROP CONSTRAINT fpk_OBSERVATION_observation_type_concept_id;
ALTER TABLE OBSERVATION DROP CONSTRAINT fpk_OBSERVATION_value_as_concept_id;
ALTER TABLE OBSERVATION DROP CONSTRAINT fpk_OBSERVATION_qualifier_concept_id;
ALTER TABLE OBSERVATION DROP CONSTRAINT fpk_OBSERVATION_unit_concept_id;
ALTER TABLE OBSERVATION DROP CONSTRAINT fpk_OBSERVATION_provider_id;
ALTER TABLE OBSERVATION DROP CONSTRAINT fpk_OBSERVATION_visit_occurrence_id;
ALTER TABLE OBSERVATION DROP CONSTRAINT fpk_OBSERVATION_visit_detail_id;
ALTER TABLE OBSERVATION DROP CONSTRAINT fpk_OBSERVATION_observation_source_concept_id;
ALTER TABLE OBSERVATION DROP CONSTRAINT fpk_OBSERVATION_obs_event_field_concept_id;
ALTER TABLE DEATH DROP CONSTRAINT fpk_DEATH_person_id;
ALTER TABLE DEATH DROP CONSTRAINT fpk_DEATH_death_type_concept_id;
ALTER TABLE DEATH DROP CONSTRAINT fpk_DEATH_cause_concept_id;
ALTER TABLE DEATH DROP CONSTRAINT fpk_DEATH_cause_source_concept_id;
ALTER TABLE NOTE DROP CONSTRAINT fpk_NOTE_person_id;
ALTER TABLE NOTE DROP CONSTRAINT fpk_NOTE_note_type_concept_id;
ALTER TABLE NOTE DROP CONSTRAINT fpk_NOTE_note_class_concept_id;
ALTER TABLE NOTE DROP CONSTRAINT fpk_NOTE_encoding_concept_id;
ALTER TABLE NOTE DROP CONSTRAINT fpk_NOTE_language_concept_id;
ALTER TABLE NOTE DROP CONSTRAINT fpk_NOTE_provider_id;
ALTER TABLE NOTE DROP CONSTRAINT fpk_NOTE_visit_occurrence_id;
ALTER TABLE NOTE DROP CONSTRAINT fpk_NOTE_visit_detail_id;
ALTER TABLE NOTE DROP CONSTRAINT fpk_NOTE_note_event_field_concept_id;
ALTER TABLE NOTE_NLP DROP CONSTRAINT fpk_NOTE_NLP_section_concept_id;
ALTER TABLE NOTE_NLP DROP CONSTRAINT fpk_NOTE_NLP_note_nlp_concept_id;
ALTER TABLE NOTE_NLP DROP CONSTRAINT fpk_NOTE_NLP_note_nlp_source_concept_id;
ALTER TABLE SPECIMEN DROP CONSTRAINT fpk_SPECIMEN_person_id;
ALTER TABLE SPECIMEN DROP CONSTRAINT fpk_SPECIMEN_specimen_concept_id;
ALTER TABLE SPECIMEN DROP CONSTRAINT fpk_SPECIMEN_specimen_type_concept_id;
ALTER TABLE SPECIMEN DROP CONSTRAINT fpk_SPECIMEN_unit_concept_id;
ALTER TABLE SPECIMEN DROP CONSTRAINT fpk_SPECIMEN_anatomic_site_concept_id;
ALTER TABLE SPECIMEN DROP CONSTRAINT fpk_SPECIMEN_disease_status_concept_id;
ALTER TABLE FACT_RELATIONSHIP DROP CONSTRAINT fpk_FACT_RELATIONSHIP_domain_concept_id_1;
ALTER TABLE FACT_RELATIONSHIP DROP CONSTRAINT fpk_FACT_RELATIONSHIP_domain_concept_id_2;
ALTER TABLE FACT_RELATIONSHIP DROP CONSTRAINT fpk_FACT_RELATIONSHIP_relationship_concept_id;
ALTER TABLE LOCATION DROP CONSTRAINT fpk_LOCATION_country_concept_id;
ALTER TABLE CARE_SITE DROP CONSTRAINT fpk_CARE_SITE_place_of_service_concept_id;
ALTER TABLE CARE_SITE DROP CONSTRAINT fpk_CARE_SITE_location_id;
ALTER TABLE PROVIDER DROP CONSTRAINT fpk_PROVIDER_specialty_concept_id;
ALTER TABLE PROVIDER DROP CONSTRAINT fpk_PROVIDER_care_site_id;
ALTER TABLE PROVIDER DROP CONSTRAINT fpk_PROVIDER_gender_concept_id;
ALTER TABLE PROVIDER DROP CONSTRAINT fpk_PROVIDER_specialty_source_concept_id;
ALTER TABLE PROVIDER DROP CONSTRAINT fpk_PROVIDER_gender_source_concept_id;
ALTER TABLE PAYER_PLAN_PERIOD DROP CONSTRAINT fpk_PAYER_PLAN_PERIOD_payer_plan_period_id;
ALTER TABLE PAYER_PLAN_PERIOD DROP CONSTRAINT fpk_PAYER_PLAN_PERIOD_person_id;
ALTER TABLE PAYER_PLAN_PERIOD DROP CONSTRAINT fpk_PAYER_PLAN_PERIOD_payer_concept_id;
ALTER TABLE PAYER_PLAN_PERIOD DROP CONSTRAINT fpk_PAYER_PLAN_PERIOD_payer_source_concept_id;
ALTER TABLE PAYER_PLAN_PERIOD DROP CONSTRAINT fpk_PAYER_PLAN_PERIOD_plan_concept_id;
ALTER TABLE PAYER_PLAN_PERIOD DROP CONSTRAINT fpk_PAYER_PLAN_PERIOD_plan_source_concept_id;
ALTER TABLE PAYER_PLAN_PERIOD DROP CONSTRAINT fpk_PAYER_PLAN_PERIOD_sponsor_concept_id;
ALTER TABLE PAYER_PLAN_PERIOD DROP CONSTRAINT fpk_PAYER_PLAN_PERIOD_sponsor_source_concept_id;
ALTER TABLE PAYER_PLAN_PERIOD DROP CONSTRAINT fpk_PAYER_PLAN_PERIOD_stop_reason_concept_id;
ALTER TABLE PAYER_PLAN_PERIOD DROP CONSTRAINT fpk_PAYER_PLAN_PERIOD_stop_reason_source_concept_id;
ALTER TABLE COST DROP CONSTRAINT fpk_COST_cost_domain_id;
ALTER TABLE COST DROP CONSTRAINT fpk_COST_cost_type_concept_id;
ALTER TABLE COST DROP CONSTRAINT fpk_COST_currency_concept_id;
ALTER TABLE COST DROP CONSTRAINT fpk_COST_revenue_code_concept_id;
ALTER TABLE COST DROP CONSTRAINT fpk_COST_drg_concept_id;
ALTER TABLE DRUG_ERA DROP CONSTRAINT fpk_DRUG_ERA_person_id;
ALTER TABLE DRUG_ERA DROP CONSTRAINT fpk_DRUG_ERA_drug_concept_id;
ALTER TABLE DOSE_ERA DROP CONSTRAINT fpk_DOSE_ERA_person_id;
ALTER TABLE DOSE_ERA DROP CONSTRAINT fpk_DOSE_ERA_drug_concept_id;
ALTER TABLE DOSE_ERA DROP CONSTRAINT fpk_DOSE_ERA_unit_concept_id;
ALTER TABLE CONDITION_ERA DROP CONSTRAINT fpk_CONDITION_ERA_person_id;
ALTER TABLE CONDITION_ERA DROP CONSTRAINT fpk_CONDITION_ERA_condition_concept_id;
ALTER TABLE EPISODE DROP CONSTRAINT fpk_EPISODE_person_id;
ALTER TABLE EPISODE DROP CONSTRAINT fpk_EPISODE_episode_concept_id;
ALTER TABLE EPISODE DROP CONSTRAINT fpk_EPISODE_episode_object_concept_id;
ALTER TABLE EPISODE DROP CONSTRAINT fpk_EPISODE_episode_type_concept_id;
ALTER TABLE EPISODE DROP CONSTRAINT fpk_EPISODE_episode_source_concept_id;
ALTER TABLE EPISODE_EVENT DROP CONSTRAINT fpk_EPISODE_EVENT_episode_id;
ALTER TABLE EPISODE_EVENT DROP CONSTRAINT fpk_EPISODE_EVENT_episode_event_field_concept_id;
ALTER TABLE METADATA DROP CONSTRAINT fpk_METADATA_metadata_concept_id;
ALTER TABLE METADATA DROP CONSTRAINT fpk_METADATA_metadata_type_concept_id;
ALTER TABLE METADATA DROP CONSTRAINT fpk_METADATA_value_as_concept_id;
ALTER TABLE CDM_SOURCE DROP CONSTRAINT fpk_CDM_SOURCE_cdm_version_concept_id;
ALTER TABLE CONCEPT DROP CONSTRAINT fpk_CONCEPT_domain_id;
ALTER TABLE CONCEPT DROP CONSTRAINT fpk_CONCEPT_vocabulary_id;
ALTER TABLE CONCEPT DROP CONSTRAINT fpk_CONCEPT_concept_class_id;
ALTER TABLE VOCABULARY DROP CONSTRAINT fpk_VOCABULARY_vocabulary_concept_id;
ALTER TABLE DOMAIN DROP CONSTRAINT fpk_DOMAIN_domain_concept_id;
ALTER TABLE CONCEPT_CLASS DROP CONSTRAINT fpk_CONCEPT_CLASS_concept_class_concept_id;
ALTER TABLE CONCEPT_RELATIONSHIP DROP CONSTRAINT fpk_CONCEPT_RELATIONSHIP_concept_id_1;
ALTER TABLE CONCEPT_RELATIONSHIP DROP CONSTRAINT fpk_CONCEPT_RELATIONSHIP_concept_id_2;
ALTER TABLE CONCEPT_RELATIONSHIP DROP CONSTRAINT fpk_CONCEPT_RELATIONSHIP_relationship_id;
ALTER TABLE RELATIONSHIP DROP CONSTRAINT fpk_RELATIONSHIP_relationship_concept_id;
ALTER TABLE CONCEPT_SYNONYM DROP CONSTRAINT fpk_CONCEPT_SYNONYM_concept_id;
ALTER TABLE CONCEPT_SYNONYM DROP CONSTRAINT fpk_CONCEPT_SYNONYM_language_concept_id; 
ALTER TABLE CONCEPT_ANCESTOR DROP CONSTRAINT fpk_CONCEPT_ANCESTOR_ancestor_concept_id;
ALTER TABLE CONCEPT_ANCESTOR DROP CONSTRAINT fpk_CONCEPT_ANCESTOR_descendant_concept_id;
ALTER TABLE SOURCE_TO_CONCEPT_MAP DROP CONSTRAINT fpk_SOURCE_TO_CONCEPT_MAP_source_concept_id;
ALTER TABLE SOURCE_TO_CONCEPT_MAP DROP CONSTRAINT fpk_SOURCE_TO_CONCEPT_MAP_target_concept_id;
ALTER TABLE SOURCE_TO_CONCEPT_MAP DROP CONSTRAINT fpk_SOURCE_TO_CONCEPT_MAP_target_vocabulary_id;
ALTER TABLE DRUG_STRENGTH DROP CONSTRAINT fpk_DRUG_STRENGTH_drug_concept_id;
ALTER TABLE DRUG_STRENGTH DROP CONSTRAINT fpk_DRUG_STRENGTH_ingredient_concept_id;
ALTER TABLE DRUG_STRENGTH DROP CONSTRAINT fpk_DRUG_STRENGTH_amount_unit_concept_id;
ALTER TABLE DRUG_STRENGTH DROP CONSTRAINT fpk_DRUG_STRENGTH_denominator_unit_concept_id;
ALTER TABLE DRUG_STRENGTH DROP CONSTRAINT fpk_DRUG_STRENGTH_numerator_unit_concept_id;
ALTER TABLE COHORT_DEFINITION DROP CONSTRAINT fpk_COHORT_DEFINITION_cohort_definition_id;
ALTER TABLE COHORT_DEFINITION DROP CONSTRAINT fpk_COHORT_DEFINITION_definition_type_concept_id;
ALTER TABLE COHORT_DEFINITION DROP CONSTRAINT fpk_COHORT_DEFINITION_subject_concept_id;


--sql server CDM DDL Specification for OMOP Common Data Model 5.4
--HINT DISTRIBUTE ON KEY ;person_id)
DROP TABLE PERSON ;
--HINT DISTRIBUTE ON KEY ;person_id)
DROP TABLE OBSERVATION_PERIOD ;
--HINT DISTRIBUTE ON KEY ;person_id)
DROP TABLE VISIT_OCCURRENCE ;
--HINT DISTRIBUTE ON KEY ;person_id)
DROP TABLE VISIT_DETAIL ;
--HINT DISTRIBUTE ON KEY ;person_id)
DROP TABLE CONDITION_OCCURRENCE ;
--HINT DISTRIBUTE ON KEY ;person_id)
DROP TABLE DRUG_EXPOSURE ;
--HINT DISTRIBUTE ON KEY ;person_id)
DROP TABLE PROCEDURE_OCCURRENCE ;
--HINT DISTRIBUTE ON KEY ;person_id)
DROP TABLE DEVICE_EXPOSURE ;
--HINT DISTRIBUTE ON KEY ;person_id)
DROP TABLE MEASUREMENT ;
--HINT DISTRIBUTE ON KEY ;person_id)
DROP TABLE OBSERVATION ;
--HINT DISTRIBUTE ON KEY ;person_id)
DROP TABLE DEATH ;
--HINT DISTRIBUTE ON KEY ;person_id)
DROP TABLE NOTE ;
--HINT DISTRIBUTE ON RANDOM
DROP TABLE NOTE_NLP ;
--HINT DISTRIBUTE ON KEY ;person_id)
DROP TABLE SPECIMEN ;
--HINT DISTRIBUTE ON RANDOM
DROP TABLE FACT_RELATIONSHIP ;
--HINT DISTRIBUTE ON RANDOM
DROP TABLE LOCATION ;
--HINT DISTRIBUTE ON RANDOM
DROP TABLE CARE_SITE ;
--HINT DISTRIBUTE ON RANDOM
DROP TABLE PROVIDER ;
--HINT DISTRIBUTE ON KEY ;person_id)
DROP TABLE PAYER_PLAN_PERIOD ;
--HINT DISTRIBUTE ON RANDOM
DROP TABLE COST ;
--HINT DISTRIBUTE ON KEY ;person_id)
DROP TABLE DRUG_ERA ;
--HINT DISTRIBUTE ON KEY ;person_id)
DROP TABLE DOSE_ERA ;
--HINT DISTRIBUTE ON KEY ;person_id)
DROP TABLE CONDITION_ERA ;
--HINT DISTRIBUTE ON KEY ;person_id)
DROP TABLE EPISODE ;
--HINT DISTRIBUTE ON RANDOM
DROP TABLE EPISODE_EVENT ;
--HINT DISTRIBUTE ON RANDOM
DROP TABLE METADATA ;
--HINT DISTRIBUTE ON RANDOM
DROP TABLE CDM_SOURCE ;
--HINT DISTRIBUTE ON RANDOM
DROP TABLE CONCEPT ;
--HINT DISTRIBUTE ON RANDOM
DROP TABLE VOCABULARY ;
--HINT DISTRIBUTE ON RANDOM
DROP TABLE DOMAIN ;
--HINT DISTRIBUTE ON RANDOM
DROP TABLE CONCEPT_CLASS ;
--HINT DISTRIBUTE ON RANDOM
DROP TABLE CONCEPT_RELATIONSHIP ;
--HINT DISTRIBUTE ON RANDOM
DROP TABLE RELATIONSHIP ;
--HINT DISTRIBUTE ON RANDOM
DROP TABLE CONCEPT_SYNONYM ;
--HINT DISTRIBUTE ON RANDOM
DROP TABLE CONCEPT_ANCESTOR ;
--HINT DISTRIBUTE ON RANDOM
DROP TABLE SOURCE_TO_CONCEPT_MAP ;
--HINT DISTRIBUTE ON RANDOM
DROP TABLE DRUG_STRENGTH ;
--HINT DISTRIBUTE ON RANDOM
DROP TABLE COHORT ;
--HINT DISTRIBUTE ON RANDOM
DROP TABLE COHORT_DEFINITION ;

